# Class: AdminGetProductTagsPaginationParams

[internal](../modules/internal-16.md).AdminGetProductTagsPaginationParams

## Hierarchy

- **`AdminGetProductTagsPaginationParams`**

  ↳ [`AdminGetProductTagsParams`](internal-16.AdminGetProductTagsParams.md)

## Properties

### limit

• **limit**: `number`

#### Defined in

medusa/dist/api/routes/admin/product-tags/list-product-tags.d.ts:130

___

### offset

• **offset**: `number`

#### Defined in

medusa/dist/api/routes/admin/product-tags/list-product-tags.d.ts:131
